## {{ ansible_managed }}
################################################################
##
## JVM addititional configuration
##
################################################################
##
## See https://www.elastic.co/guide/en/elasticsearch/reference/8.6/jvm-options.html
## for more information.
##
################################################################
-Xms{{ elasticsearch_jvm_addititional_options.heap_size_min }}
-Xmx{{ elasticsearch_jvm_addititional_options.heap_size_max }}
